/* Standard zebra striping for tables */
.zebra { border-spacing: .25em; }
.zebra td { padding: .25em .5em; }
.zebra tr:nth-child(even) { background: rgba(207, 244, 220, 0.51)
}
.zebra tr:nth-child(odd) { background: rgba(228, 244, 203, 0.1)
}
.zebra th { background: #FAFA7D; padding: .25em .5em; font-weight: bold; }

/* Enable the following for zebra striping 
/*.x-tree-node-ct li:nth-child(even) { background: #CCC }
.x-tree-node-ct li:nth-child(odd) { background: #EEE }*/

/* The following are for sortable tables -- they render the sorting arrows on the column headers */
table.sortable thead tr .headerSortUp { 
    background-image: url(../img/tables/asc.gif);
} 

table.sortable thead tr .headerSortDown { 
    background-image: url(../img/tables/desc.gif);
} 

table.sortable th.header { 
    background-image: url(../img/tables/unsorted.gif);
    background-position: center right;
    cursor: pointer; 
    background-repeat: no-repeat; 
    padding-right: 20px;
} 


/* Align Inputs and Outputs with text in table header */
.table-label {
	margin-top: 0.5em;
}


/* URL input on Register Datasets and Register WPS Server */
.url-form {
	width: 100%;
	max-width: 600px;
  white-space: nowrap;

  margin-bottom: 15px;
}

.url-form input {
  width: 100%;
}

.owner-td {
  background: lightskyblue
}

.red-bottom-line {
  border-top: 5px solid #9ae0b1;
}
